





.gallery_top_slide_box {
	overflow: hidden;
	margin: 0 20px
}

.gallery_top_slide_btn_left {
	background: url(../../../../../bitrix/templates/proff1/js/jcoursellite/gallery_top_slide_btns.png) no-repeat;
	width: 19px;
	height: 27px;
	cursor: pointer;
	position: absolute;
	top: 27px;
	left: 0
}

.gallery_top_slide_btn_right {
	background: url(../../../../../bitrix/templates/proff1/js/jcoursellite/gallery_top_slide_btns.png) no-repeat 100% 0;
	width: 19px;
	height: 27px;
	cursor: pointer;
	position: absolute;
	top: 27px;
	right: 0
}

.gallery_left_slide_box {
	overflow: hidden;
	margin: 22px 0;
	height: 1330px
}

.gallery_left_slide_btn_left {
	background: url(../../../../../bitrix/templates/proff1/js/jcoursellite/gallery_left_slide_btns.png) no-repeat;
	width: 27px;
	height: 19px;
	cursor: pointer;
	position: absolute;
	top: 0;
	left: 45px
}

.gallery_left_slide_btn_right {
	background: url(../../../../../bitrix/templates/proff1/js/jcoursellite/gallery_left_slide_btns.png) no-repeat 0 100%;
	width: 27px;
	height: 19px;
	cursor: pointer;
	position: absolute;
	bottom: 6px;
	left: 45px
}


.champ_pilots_gallery_left_slider_btn {
	background: url(../../../../../bitrix/templates/proff1/js/jcoursellite/gallery_left_slide_btns.png) no-repeat;
	width: 27px;
	height: 19px;
	cursor: pointer;
	position: absolute;
	top: 0;
	left: 45px
}

.champ_pilots_gallery_right_slider_btn {
	background: url(../../../../../bitrix/templates/proff1/js/jcoursellite/gallery_left_slide_btns.png) no-repeat 0 100%;
	width: 27px;
	height: 19px;
	cursor: pointer;
	position: absolute;
	bottom: 6px;
	left: 45px
}

.champ_pilots_gallery_left_slider_box {
	overflow: hidden;
	margin: 22px 0;
	height: 445px
}

.forum_line_text_slider li {
	float: left;
	list-style: none
}
.forum_line_text_nav {
	overflow: hidden;
	float: right;
	clear: both;
	margin: 5px 0 0
}
.forum_line_text_nav li {
	float: left;
	list-style: none;
	margin: 0 5px 0 0
}
.forum_line_text_nav li.nav a {
	padding: 2px 6px;
	background: #dadada;
	color: #000;
	text-decoration: none;
	font-weight: bold
}
.forum_line_text_nav li.nav a.act {
	background: #000;
	color: #fff
}
.forum_line_text_nav li.btn_left span, .forum_line_text_nav li.btn_right span {
	background: url(../../../../../bitrix/templates/proff1/js/jcoursellite/forum_text_line_nav_btns.png) no-repeat;
    display: inline-block;
    height: 10px;
    width: 29px;
	cursor: pointer
}
.forum_line_text_nav li.btn_right span {
	background-position: 100% 0;
}